Apply by doing:
	cd /usr/src
	patch -p0 < 010_openssh.patch

And then rebuild and install file:
	cd usr.bin/ssh
	make obj
	make cleandir
	make depend
	make
	make install

Index: usr.bin/ssh/session.c
===================================================================
RCS file: /cvs/src/usr.bin/ssh/session.c,v
retrieving revision 1.221
diff -u -r1.221 session.c
--- usr.bin/ssh/session.c	21 Jan 2007 01:41:54 -0000	1.221
+++ usr.bin/ssh/session.c	27 Mar 2008 10:57:35 -0000
@@ -878,8 +878,9 @@
 	do_xauth =
 	    s->display != NULL && s->auth_proto != NULL && s->auth_data != NULL;
 
-	/* ignore _PATH_SSH_USER_RC for subsystems */
-	if (!s->is_subsystem && (stat(_PATH_SSH_USER_RC, &st) >= 0)) {
+	/* ignore _PATH_SSH_USER_RC for subsystems and admin forced commands */
+	if (!s->is_subsystem && options.adm_forced_command == NULL &&
+	    (stat(_PATH_SSH_USER_RC, &st) >= 0)) {
 		snprintf(cmd, sizeof cmd, "%s -c '%s %s'",
 		    shell, _PATH_BSHELL, _PATH_SSH_USER_RC);
 		if (debug_flag)
